Subject: Re: [PATCH v4 3/9] powerpc/kprobes/optprobes: Move over to patch_instruction

From: Balbir Singh <[email-masked]>
Date: Tue, 27 Jun 2017 21:13:01 +1000

On Tue, 2017-06-27 at 10:34 +0200, Christophe LEROY wrote:
> 
> Le 27/06/2017 à 09:48, Balbir Singh a écrit :
> > With text moving to read-only migrate optprobes to using
> > the patch_instruction infrastructure. Without this optprobes
> > will fail and complain.
> > 
> > Signed-off-by: Balbir Singh <[email-masked]>
> 
> Didn't Michael picked it up already ?
>

Yes, he did, I posted the entire series and I'll let him keep the
better versions, he has edited. I spoke to him, but I was not 100%
sure what was picked up, the email responses mentioned 3, but I thought
4 patches were picked up

Balbir Singh.